@charset "utf-8";

/* @import url('https://fonts.googleapis.com/???'); */

 /*‾‾‾‾‾‾‾‾‾‾*\
|*  GENERAL  *|
\*__________*/

* {
    scroll-behavior: smooth;
	/* Couleurs zoning */
    --blue-light-extra: #d8ebff;
    --blue-light: #89c4ff;
    --blue-neutral: #0080ff;
    --blue-dark: #004589;
	--blue-dark-extra: #001e3b;
	/* Couleurs charte graphique */
    --chart-light-extra: #d8ebff;
    --chart-neutral: #2a4c9c;
	--chart-dark: #1d213a;
	--chart-dark-extra: rgb(13, 7, 45);
	/* --chart-dark-extra: #111128; */
}

body {
	font-family: "Encode Sans Semi Condensed", sans-serif;
	color: var(--chart-light-extra);
	background-color: var(--chart-dark-extra);
	margin: 0 auto;
}

.encode-sans-semi-condensed-thin {
  font-family: "Encode Sans Semi Condensed", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.encode-sans-semi-condensed-extralight {
  font-family: "Encode Sans Semi Condensed", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.encode-sans-semi-condensed-light {
  font-family: "Encode Sans Semi Condensed", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.encode-sans-semi-condensed-regular {
  font-family: "Encode Sans Semi Condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.encode-sans-semi-condensed-medium {
  font-family: "Encode Sans Semi Condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.encode-sans-semi-condensed-semibold {
  font-family: "Encode Sans Semi Condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.encode-sans-semi-condensed-bold {
  font-family: "Encode Sans Semi Condensed", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.encode-sans-semi-condensed-extrabold {
  font-family: "Encode Sans Semi Condensed", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.encode-sans-semi-condensed-black {
  font-family: "Encode Sans Semi Condensed", sans-serif;
  font-weight: 900;
  font-style: normal;
}

 /*‾‾‾‾‾‾‾‾‾‾‾‾‾*\
|*  NAVIGATION  *|
\*_____________*/

.navbar {
	/* background-color: var(--blue-light); */
	background-color: var(--chart-dark);
}

.navbar-nav {
	flex-direction: row !important;
}

.nav-item a {
	/* color: var(--blue-dark-extra); */
	color: var(--chart-light-extra);
	/* opacity: 0.6; */
	transition: 0.3s;
	/* border-radius: .25rem; */
}

.nav-item:hover a {
	color: var(--chart-neutral);
	background-color: var(--chart-light-extra);
}

.nav-link-logo {
	padding-top: 0.8rem;
}

.nav-link-logo img {
	max-height: 12rem;
	/* margin-top: 0.15rem; */
}

.nav-link-logo:hover {
	background-color: var(--chart-dark) !important;
}

.navbar-toggler {
	color: var(--chart-light-extra);
	background-color: var(--chart-neutral);
	border-bottom: 2px solid var(--chart-light-extra);
}

.navbar-toggler:hover {
	color: var(--chart-neutral);
	background-color: var(--chart-light-extra);
	border: 1px solid var(--chart-neutral);
}

 /*‾‾‾‾‾‾‾‾‾‾‾*\
|*  MESSAGES  *|
\*___________*/

.message-bubble {
    text-align: center;
    color: var(--chart-light-extra);
    /* border-radius: 0.5em; */
    padding: 1em;
}

/* Confirmation */
.bubble-green {
	color: #fff;
	background: #28a745;
}

/* Information */
.bubble-blue {
	color: #fff;
	background: #17a2b8;
}

/* Erreur */
.bubble-red {
	color: #fff;
	background: #dc3545;
}

 /*‾‾‾‾‾‾‾‾‾*\
|*  HEADER  *|
\*_________*/

.head-1 {
	/* color: var(--blue-dark-extra); */
	/* background-color: var(--blue-light); */
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--chart-light-extra);
	/* background-color: var(--chart-dark-extra); */
	background-color: var(--chart-neutral);
	min-height: 60vh;
}

.head-2 {
	/* color: var(--blue-light-extra); */
	/* background-color: var(--blue-neutral); */
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--chart-light-extra);
	background-color: var(--chart-dark-extra);
	min-height: 60vh;
}

.head-logo {
	width: 40vw;
}

.head-para {
	font-size: 24px;
	font-weight: 400;
	text-align: center;
}

.head-para-subtitle {
	font-size: 18px;
	font-weight: 400;
	text-align: center;
}

.head-cta {
	font-size: 45px;
	font-weight: bold;
	color: var(--chart-light-extra);
	background-color: var(--chart-neutral);
	text-align: center;
	text-decoration: none;
	transition: 0.3s;
	border-radius: 1rem;
	border-bottom: 0.5rem var(--chart-light-extra) solid;
}

.head-cta:hover {
	color: var(--chart-neutral);
	background-color: var(--chart-light-extra);
	border-bottom: 0.5rem var(--chart-neutral) solid;
}

.head-ins {
	/* color: var(--blue-light-extra); */
	background-color: var(--chart-neutral);
}

 /*‾‾‾‾‾‾‾‾‾‾‾‾‾*\
|*  PROGRAMMES  *|
\*_____________*/

#programmes {
	color: var(--chart-light-extra);
	background-color: var(--chart-dark);
}

.cate {
	min-height: 50vh;
}

.cate-title {
	font-size: 3rem;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.cate-subtitle {
	font-size: 18px !important;
}

.cate-hashtag, .cate-hashtag-subtitle {
	color: var(--blue-light-extra);
}

.cate-hashtags-para {
	font-size: 0.8rem;
}

.cate h2 {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.4rem;
	background-color: var(--chart-neutral);
	text-align: center;
	border-radius: 0.5rem 0.5rem 0 0;
	min-height: 8vh;
}

.cate-desc-para {
	display: flex;
	text-align: left;
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 0;
	border-left: 2px solid var(--chart-neutral);
	/* border-radius: 0 0 0.5rem 0.5rem; */
	min-height: 46vh;
	align-items: center;
}

.cate-desc-link {
	display: flex;
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 2px solid var(--chart-neutral);
	border-left: 2px solid var(--chart-neutral);
	border-radius: 0 0 0.5rem 0.5rem;
	min-height: 6vh;
	align-items: center;
}

.cate-desc-link-rncp {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1rem !important;
	text-align: center;
	min-height: 4vh;
	transition: 0.3s;
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 0 !important;
	border-left: 2px solid var(--chart-neutral);
	/* border-radius: 0 0 0.5rem 0.5rem; */
}

.cate-desc-para-nolink {
	display: flex;
	align-items: center;
	min-height: 40vh;
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 2px solid var(--chart-neutral);
	border-left: 2px solid var(--chart-neutral);
	border-radius: 0 0 0.5rem 0.5rem;
}

.cate-2 {
	/* color: var(--blue-light-extra); */
	/* background-color: var(--blue-neutral); */
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 20vh;
}

.cate-link, .cate-nolink {
	font-size: 1.4rem;
	font-weight: normal;
	color: var(--chart-light-extra);
	background-color: var(--chart-neutral);
	text-decoration: none;
	/* text-decoration: underline; */
	/* text-decoration-color: var(--chart-light-extra); */
	text-align: center;
	/* opacity: 0.6; */
	transition: 0.3s;
	/* border-radius: .25rem; */
	border-right: 0;
	border-bottom: 3px var(--chart-light-extra) solid;
	border-left: 0;
}

.cate-link:hover {
	color: var(--chart-neutral);
	background-color: var(--chart-light-extra);
	/* text-decoration-color: var(--chart-neutral); */
	border-right: 2px var(--chart-neutral) solid;
	border-bottom: 3px var(--chart-neutral) solid;
	border-left: 2px var(--chart-neutral) solid;
}

.cate-desc-para-tarif-top {
	display: flex;
	text-align: justify;
	align-items: center;
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 0;
	border-left: 2px solid var(--chart-neutral);
	/* border-radius: 0 0 0.5rem 0.5rem; */
	min-height: 30vh;
}

.cate-desc-para-tarif-bottom {
	/* display: flex; */
	align-items: center;
	/* font-weight: bold; */
	/* background-color: var(--chart-neutral); */
	border-top: 2px solid var(--chart-neutral);
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 2px solid var(--chart-neutral);
	border-left: 2px solid var(--chart-neutral);
	border-radius: 0 0 0.5rem 0.5rem;
	min-height: 10vh;
}

.cate-tarif-aste {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #fa8072;
}

/* .cate-1 { background-color: var(--blue-dark); color: var(--blue-light-extra); min-height: 50vh; }
.cate-2 { background-color: var(--blue-neutral); }
.cate-3 { background-color: var(--blue-light); }
.cate-4 { background-color: var(--blue-light-extra); } */

 /*‾‾‾‾‾‾‾‾‾‾‾‾*\
|*  AVANTAGES  *|
\*____________*/

#avantages .row {
	/* display: flex; */
	/* justify-content: center; */
	/* align-items: center; */
	color: var(--chart-light-extra);
	background-color: var(--chart-dark-extra);
}

.avan {
	min-height: 60vh;
	text-align: center;
}

.i-title {
	font-size: 5rem;
	color: var(--chart-neutral);
}

.avan h3 {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.4rem;
	background-color: var(--chart-neutral);
	text-align: center;
	border-radius: 0.5rem 0.5rem 0 0;
	min-height: 8vh;
}

.avan-2 {
	/* color: var(--blue-light-extra); */
	/* background-color: var(--blue-neutral); */
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--chart-light-extra);
	background-color: var(--chart-dark-extra);
	/* min-height: 60vh; */
}

.avan-para {
	font-size: 24px;
	text-align: center;
}

.avan-desc-para {
	display: flex;
	justify-content: center;
	align-items: center;
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 0;
	border-left: 2px solid var(--chart-neutral);
	/* border-radius: 0 0 0.5rem 0.5rem; */
	min-height: 50vh;
	align-items: center;
}

.avan-desc-para-cont {
	display: flex;
	justify-content: center;
	align-items: center;
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 0;
	border-left: 2px solid var(--chart-neutral);
	/* border-radius: 0 0 0.5rem 0.5rem; */
	min-height: 6vh;
	align-items: center;
}

.avan-desc-para-cont-link {
	/* max-width: 10vw; */
	min-height: 10vh;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 0;
	border-left: 2px solid var(--chart-neutral);
	/* border-radius: 0 0 0.5rem 0.5rem; */
}

.avan-desc-para-cont-link img {
	max-width: 70px;
	border: 3px solid var(--chart-neutral);
	border-radius: 100%;
}

.avan-desc-para-cont-link a {
	text-align: left;
	color: var(--blue-light-extra);
	text-decoration-color: var(--chart-light-extra);
	transition: 0.3s;
	border-radius: 0.2rem;
}

.avan-desc-para-cont-link a:hover {
	color: var(--blue-neutral);
	text-decoration-color: var(--chart-neutral);
	background-color: var(--chart-light-extra);
}

.avan-desc-para-cont-link-bottom {
	border-bottom: 2px solid var(--chart-neutral);
	border-radius: 0 0 0.5rem 0.5rem;
}

.avan-desc-link {
	display: flex;
	justify-content: center;
	align-items: center;
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 2px solid var(--chart-neutral);
	border-left: 2px solid var(--chart-neutral);
	border-radius: 0 0 0.5rem 0.5rem;
	min-height: 6vh;
	align-items: center;
}

.avan-desc-para-nolink {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 56vh;
	border-right: 2px solid var(--chart-neutral);
	border-bottom: 2px solid var(--chart-neutral);
	border-left: 2px solid var(--chart-neutral);
	border-radius: 0 0 0.5rem 0.5rem;
}

.avan-link {
	font-size: 1.4rem;
	font-weight: normal;
	color: var(--chart-light-extra);
	background-color: var(--chart-neutral);
	text-decoration: none;
	/* text-decoration: underline; */
	/* text-decoration-color: var(--chart-light-extra); */
	text-align: center;
	/* opacity: 0.6; */
	transition: 0.3s;
	/* border-radius: .25rem; */
	border-right: 0;
	border-bottom: 3px var(--blue-light-extra) solid;
	border-left: 0;
}

.avan-link:hover {
	color: var(--chart-neutral);
	background-color: var(--chart-light-extra);
	/* text-decoration-color: var(--chart-neutral); */
	border-right: 2px var(--chart-neutral) solid;
	border-bottom: 3px var(--chart-neutral) solid;
	border-left: 2px var(--chart-neutral) solid;
}

.avan-cta {
	/* color: var(--blue-dark-extra); */
	color: var(--chart-light-extra);
	/* background-color: var(--blue-neutral);
	border: 3px solid #fff; */
	text-align: center;
	text-decoration: none;
	/* opacity: 0.6; */
	transition: 0.3s;
	border-radius: 1rem;
	/* border-radius: .25rem; */
	border-bottom: 0.5rem var(--chart-light-extra) solid;
}

.avan-cta:hover {
	color: var(--chart-neutral);
	background-color: var(--chart-light-extra);
	border-bottom: 0.5rem var(--chart-neutral) solid;
}

.avan-cta-1 {
	font-size: 50px;
	font-weight: bold;
	background-color: var(--chart-neutral);
	/* border: 2px solid rgba(255, 255, 255, .3); */
}

/* .avan-1 { background-color: var(--blue-light-extra); color: var(--blue-dark-extra); min-height: 50vh; }
.avan-2 { background-color: var(--blue-light); color: var(--blue-light-extra); }
.avan-3 { background-color: var(--blue-neutral); color: var(--blue-light-extra); } */

 /*‾‾‾‾‾‾‾‾‾‾‾‾‾‾*\
|*  INSCRIPTION  *|
\*______________*/

.head-ins {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--chart-dark-extra);
	min-height: 12vh;
}

.head-ins img {
	width: 300px;
}

.form-ins-box {
	color: var(--chart-light-extra);
	/* background-color: var(--chart-dark); */
	background-color: var(--chart-neutral);
	min-height: 80vh;
	border-radius: 0.5rem 0.5rem 0 0;
}

.form-control {
	/* color: var(--chart-light-extra); */
	/* color: #fff; */
	background-color: var(--chart-light-extra);
	border: 2px inset;
}

input[type="radio" i] {
    background-color: initial;
    cursor: default;
    appearance: auto;
    box-sizing: border-box;
    margin: 3px 3px 0px 5px;
    padding: initial;
    border: initial;
}

.champ-obligatoire {
	color:#fa8072;
	font-weight: bold;
}

.btn-valid {
	font-size: 2rem;
	font-weight: bold;
	color: var(--chart-light-extra);
	background-color: var(--chart-neutral);
	text-align: center;
	text-decoration: none;
	transition: 0.3s;
	border: 2px solid var(--chart-light-extra);
	border-bottom: 0.4rem solid var(--chart-light-extra);
	border-radius: 0.8rem;
	/* -webkit-box-shadow: 0 0 0.5rem #fff;
    box-shadow: 0 0 0.5rem #fff; */
}

.btn-valid:hover {
	color: var(--chart-neutral);
	background-color: var(--chart-light-extra);
	border-bottom: 0.4rem solid var(--chart-neutral);
	-webkit-box-shadow: 0 0 10rem #fff;
    box-shadow: 0 0 10rem #fff;
}

/* .merci-section {
	background-color: var(--chart-dark);
} */

.merci-title {
	font-size: 3rem;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.merci-subtitle {
	font-size: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.merci-subtitle a {
	color: #fa8072;
}

.merci-para {
	font-size: 1.1rem;
	line-height: 2rem;
	text-align: left;
	background-color: var(--chart-neutral);
	border-radius: 0.5rem;
}

.merci-para a {
	color: #fa8072;
}

.merci-para span {
	font-size: 1.3rem;
	font-weight: bold;
}

 /*‾‾‾‾‾‾‾‾‾‾‾‾*\
|*  DASHBOARD  *|
\*____________*/

#dash {
    display: flex;
    flex-wrap: nowrap;
    height: -webkit-fill-available;
    height: 100vh;
    /* max-height: 100vh; */
    /* min-height: 100vh; */
    overflow-x: auto;
    overflow-y: hidden;
}

/* #dash nav {
    max-height: 50vh;
	position: sticky !important;
	position: -webkit-sticky !important;
	top: 0;
} */

#dash section {
	width: -webkit-fill-available;
}

.nav-divider {
    flex-shrink: 0;
    width: 1.5rem;
    /* height: 100vh; */
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

 /*‾‾‾‾‾‾‾‾‾*\
|*  FOOTER  *|
\*_________*/

footer {
	z-index: 1020;
	position: sticky;
	text-align: center;
	font-size: 0.9rem;
	color: var(--chart-light-extra);
	background-color: var(--chart-dark);
	box-shadow: 0 -.5rem 1rem rgba(0, 0, 0, .15) !important;
}

footer .row {
	display: flex;
	justify-content: center;
	align-items: center;
}

footer abbr a {
	color: #6488db;
	transition: 0.3s;
}

footer abbr a:hover {
	color: var(--chart-light-extra);
}

 /*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾*\
|*  MEDIA QUERIES  *|
\*________________*/

@media screen and (max-width: 1200px) {
	.head-1 { min-height: 40vh; }
	.head-2 { min-height: 40vh; }
	.head-logo { width: 50vw; }
	.head-para { font-size: 20px; }
	.head-para-subtitle { font-size: 14px !important; }
	.head-cta {
		font-size: 30px;
		border-radius: 0.5rem;
		border-bottom: 0.3rem var(--chart-light-extra) solid;
	}
	.cate-title { font-size: 2rem; }
	.cate-subtitle  { font-size: 14px !important; }
	.cate-desc-para { min-height: 50vh; }
	.avan { min-height: 46vh; }
	.avan h3 { font-size: 1.2rem; }
	.avan-para { font-size: 20px; }
	.avan-desc-link {
		font-size: 1.4rem;
		min-height: 6vh;
	}
	.avan-desc-para-cont { min-height: 5vh; }
	.avan-desc-para-cont-link { min-height: 10vh; }
	.avan-desc-para { min-height: 50vh; }
	.avan-desc-para-nolink { min-height: 50vh; }
	/* .avan-desc-para-cont-link img { max-width: 2vw; } */
	.avan-cta {
		font-size: 30px;	
		border-radius: 0.5rem;
		border-bottom: 0.3rem var(--chart-light-extra) solid;
	}
	.head-ins img { width: 300px; }
}

@media screen and (max-width: 992px) {
	.head-1 { min-height: 20vh; }
	.head-2 { min-height: 30vh; }
	.head-logo { width: 60vw; }
	.head-para { font-size: 18px; }
	.head-para-subtitle { font-size: 14px !important; }
	.head-cta {
		font-size: 18px;
		border-radius: 0.5rem;
		border-bottom: 0.3rem var(--chart-light-extra) solid;
	}
	.cate-title { font-size: 2rem; }
	.cate-subtitle  { font-size: 14px !important; }
	.avan { min-height: 46vh; }
	.avan h3 { font-size: 1.2rem; }
	.avan-para { font-size: 16px; }
	.avan-desc-link {
		font-size: 1.2rem;
		min-height: 5vh;
	}
	.avan-desc-para-cont { min-height: 5vh; }
	.avan-desc-para-cont-link { min-height: 10vh; }
	.avan-desc-para { min-height: 50vh; }
	.avan-desc-para-nolink { min-height: 50vh; }
	.avan-desc-para-cont-link img { max-width: 60px; }
	.avan-cta {
		font-size: 22px;	
		border-radius: 0.5rem;
		border-bottom: 0.3rem var(--chart-light-extra) solid;
	}
	.head-ins img { width: 200px; }
}

@media screen and (max-width: 768px) {}